# Traducció del brasero de l'equip de Softcatalà.
# Copyright © 2009 Free Software Foundation, Inc.
# Joan Duran <jodufi@gmail.com>, 2009.
# Francisco Domech Jimenez <frandj72@gmail.com>, 2011.
# Gil Forcada <gilforcada@guifi.net>, 2012, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: brasero\n"
"POT-Creation-Date: 2012-08-22 02:56+0000\n"
"PO-Revision-Date: 2013-01-01 16:09+0100\n"
"Last-Translator: Gil Forcada <gilforcada@guifi.net>\n"
"Language-Team: Catalan <tradgnome@softcatala.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bits\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Gtranslator 2.91.6\n"

#: C/index.page:5(page/title)
msgid "Brasero Help"
msgstr "Ajuda del Brasero"

#: C/index.page:8(section/title)
msgid "Create a new project"
msgstr "Creació d'un projecte nou"

#: C/index.page:12(section/title)
msgid "Troubleshooting"
msgstr "Resolució de problemes"

#: C/index.page:16(section/title)
msgid "Other tools"
msgstr "Altres eines"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr ""
"Francisco Domech <frandj72@gmail.com>, 2011\n"
"Gil Forcada <gilforcada@guifi.net>, 2013"

#: C/create-cover.page:7(info/desc)
msgid "Create an inlay for a jewel case."
msgstr "Creació de les cobertes per la caixa del CD."

#: C/create-cover.page:9(credit/name) C/introduction.page:9(credit/name)
#: C/prob-cd.page:11(credit/name) C/prob-dvd.page:11(credit/name)
#: C/project-audio.page:9(credit/name) C/project-data.page:9(credit/name)
#: C/project-disc-copy.page:9(credit/name)
#: C/project-image-burn.page:17(credit/name)
#: C/project-save.page:12(credit/name) C/project-video.page:12(credit/name)
#: C/split-track.page:11(credit/name) C/tools-blank.page:9(credit/name)
#: C/tools-check-integrity.page:13(credit/name)
msgid "Ekaterina Gerasimova"
msgstr "Ekaterina Gerasimova"

#: C/create-cover.page:13(license/p) C/introduction.page:13(license/p)
#: C/prob-cd.page:15(license/p) C/prob-dvd.page:15(license/p)
#: C/project-audio.page:13(license/p) C/project-data.page:13(license/p)
#: C/project-disc-copy.page:13(license/p)
#: C/project-image-burn.page:21(license/p) C/project-save.page:16(license/p)
#: C/project-video.page:16(license/p) C/split-track.page:15(license/p)
#: C/tools-blank.page:13(license/p) C/tools-check-integrity.page:17(license/p)
msgid "Creative Commons Share Alike 3.0"
msgstr "Creative Commons Compartir Igual 3.0"

#: C/create-cover.page:17(page/title)
msgid "Create a cover"
msgstr "Creació d'una coberta"

#: C/create-cover.page:19(page/p)
msgid ""
"You can use <app>Brasero</app> to create inlays for your jewel cases. Access "
"the creator by clicking <guiseq><gui>Tools</gui> <gui>Cover Editor</gui></"
"guiseq>."
msgstr ""
"Podeu utilitzar el <app>Brasero</app> per crear les cobertes per les caixes "
"dels CD. Feu clic a <guiseq><gui>Eines</gui> <gui>Editor de cobertes</gui></"
"guiseq> per accedir-hi."

#: C/create-cover.page:24(note/p)
msgid ""
"If you are creating an audio project and finish putting together the project "
"before creating an inlay, then when you access the <gui>Cover Editor</gui> "
"interface from the audio project window, the tracks will automatically be "
"listed on the back cover."
msgstr ""
"Si esteu creant un projecte d'àudio i ja hi heu posat totes les cançons del "
"projecte abans de crear les portades, quan accediu a la interfície de "
"l'<gui>Editor de cobertes</gui> des de la finestra del projecte d'àudio, es "
"mostraran automàticament la llista de pistes a la contracoberta."

#: C/create-cover.page:31(note/p)
msgid "If you close the <gui>Cover Editor</gui>, your changes will be lost."
msgstr "Es perdran els canvis si tanqueu l'<gui>Editor de cobertes</gui>."

#: C/create-cover.page:36(item/p)
msgid "Open the <gui>Cover Editor</gui>."
msgstr "Obriu l'<gui>Editor de Cobertes</gui>."

#: C/create-cover.page:39(item/p)
msgid ""
"Choose the formatting you wish to use for the text and type the text, "
"scrolling down to see the side and back inlay for the jewel case."
msgstr ""
"Trieu el format que voleu pel text i escriviu-los. Desplaceu cap avall per "
"veure el lateral i la contra coberta de la caixa del CD."

#: C/create-cover.page:42(note/p)
msgid ""
"When you first see the <gui>Cover Editor</gui> dialog, you will not be able "
"to click on any of the text formatting options. Click on the cover you want "
"to work on to be able to use those."
msgstr ""
"Quan veieu per primer cop el diàleg de l'<gui>Editor de cobertes</gui> no "
"podreu modificar cap opció de formatació de text. Seleccioneu quina coberta "
"voleu editar i després podreu modificar-les."

#: C/create-cover.page:48(item/p)
msgid ""
"Click the <gui>Background properties</gui> toolbar icon to add a background "
"for the current cover, or right click on the cover you wish to edit and "
"select <gui>Set Background Properties</gui>. You can choose to use a colored "
"background or to select a background image."
msgstr ""
"Per afegir un fons a la coberta actual feu clic a la icona de la barra "
"d'eines <gui>Propietats del fons</gui> , també podeu canviar-lo fent clic "
"amb el botó secundari a la coberta i seleccionant <gui>Estableix les "
"propietats del fons</gui>."

#: C/create-cover.page:53(note/p)
msgid ""
"If you select a centered background image, <app>Brasero</app> sometimes "
"crashes when you click the <gui>Close</gui> button."
msgstr ""
"Si seleccioneu una imatge de fons centrada, en fer clic al botó <gui>Tanca</"
"gui> el <app>Brasero</app> a vegades pot fallar."

#: C/create-cover.page:56(item/p)
msgid ""
"Click the <gui>Close</gui> button to apply the changes and close the "
"<gui>Background Properties</gui> dialog."
msgstr ""
"Per aplicar els canvis i tancar el diàleg de <gui>Propietats del fons</gui>, "
"feu clic al botó <gui>Tanca</gui>."

#: C/create-cover.page:60(item/p)
msgid ""
"Print the cover using the <gui>Print</gui> button, which is located in the "
"top-right corner of the dialog."
msgstr ""
"Per imprimir la coberta feu clic al botó <gui>Imprimeix</gui> que es troba a "
"la cantonada de dalt a la dreta del diàleg."

#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/introduction.page:36(media)
#| msgid ""
#| "@@image: 'figures/brasero_main.png'; md5=dfc32ea3caef05364043a4529125d2e2"
msgctxt "_"
msgid ""
"external ref='figures/brasero-main-window.png' "
"md5='11e5cc148d7c8c8dc0c63e68b2f611f3'"
msgstr ""
"external ref='figures/brasero-main-window.png' "
"md5='11e5cc148d7c8c8dc0c63e68b2f611f3'"

#: C/introduction.page:7(info/desc)
msgid "Introduction to the <app>Brasero</app> disc burning application."
msgstr ""
"Introducció a l'aplicació d'enregistrament de discs <app>Brasero</app>."

#: C/introduction.page:17(page/title)
msgid "Introduction"
msgstr "Introducció"

#: C/introduction.page:19(page/p)
#| msgid ""
#| "<application>Brasero</application> is an application for burning CD-R/Ws "
#| "and DVD-R/Ws, designed to be easy to use, while providing all the tools "
#| "necessary for burning."
msgid ""
"<app>Brasero</app> is an application for burning CDs and DVDs, designed to "
"be easy to use, while providing all the tools necessary for burning."
msgstr ""
"El <app>Brasero</app> és una aplicació per a enregistrar CD i DVD, dissenyat "
"per a ser fàcil d'utilitzar i al mateix temps proporcionar totes les eines "
"necessàries per a l'enregistrament."

#: C/introduction.page:22(page/p)
#| msgid "With <application>Brasero</application> you can:"
msgid "With <app>Brasero</app> you can:"
msgstr "Amb el <app>Brasero</app> podeu:"

#: C/introduction.page:24(item/p)
#| msgid "Burn data to CD-R/Ws and DVD-R/Ws"
msgid "Burn data to CDs and DVDs"
msgstr "Enregistrar dades a CD i DVD"

#: C/introduction.page:25(item/p)
#| msgid "Burn audio CDs from digital audio files (such as ogg, flac and mp3)"
msgid "Burn audio CDs from digital audio files (such as OGG, FLAC and MP3)"
msgstr ""
"Enregistrar CD d'àudio des de fitxers d'àudio digitals (com ara ogg, flac i "
"mp3)"

#: C/introduction.page:27(item/p)
msgid "Copy CDs and DVDs"
msgstr "Copiar CD i DVD"

#: C/introduction.page:28(item/p)
#| msgid "Create video DVD or SVCD"
msgid "Create video DVDs or SVCDs"
msgstr "Crear DVD de vídeo o SVCD"

#: C/introduction.page:29(item/p)
msgid "Create image files and burn existing image files"
msgstr "Crear fitxers imatge i enregistrar-ne d'existents"

#: C/introduction.page:30(item/p)
#| msgid "Erase CD-R/Ws and DVD-R/Ws"
msgid "Erase CD-RWs and DVD-RWs"
msgstr "Esborrar CD-RW i DVD-RW"

#: C/introduction.page:31(item/p)
#| msgid "Check the integrity of disks and disk images"
msgid "Check the integrity of discs and disc images"
msgstr "Comprovar la integritat dels discs i les imatges de disc"

#: C/introduction.page:35(figure/title)
#| msgid "Brasero Main Window"
msgid "The <gui>Brasero</gui> main window"
msgstr "Finestra principal del <gui>Brasero</gui>"

#: C/prob-cd.page:9(info/desc)
msgid "My MP3s will not play in a DVD or CD player."
msgstr ""

#: C/prob-cd.page:19(page/title)
msgid "CD will not play in a CD player"
msgstr ""

#: C/prob-cd.page:21(page/p)
msgid ""
"If your CD is not playing in your CD player or stereo, it is probably "
"because the music was not correctly written to the disc or because you used "
"a data project to write the music to the CD instead of an audio project."
msgstr ""

#: C/prob-cd.page:26(note/p)
msgid ""
"Many new CD and DVD players will play music CDs which were created using a "
"data project, but most older players will not."
msgstr ""

#: C/prob-cd.page:31(note/p)
msgid "Older CD players might not be able to play CD-RWs."
msgstr ""

#: C/prob-cd.page:36(item/p)
msgid "If you are using a CD-RW, blank the CD."
msgstr ""

#: C/prob-cd.page:39(item/p)
msgid "Rewrite the CD as an audio project."
msgstr "Reescriure el CD com un projecte d'àudio."

#: C/prob-dvd.page:9(info/desc)
msgid "I cannot write to a DVD-R or a DVD-RW."
msgstr "No puc escriure DVD-R o DVD-RW."

#: C/prob-dvd.page:19(page/title)
msgid "Problem creating a DVD"
msgstr "Problemes en la creació de DVD"

#: C/prob-dvd.page:21(page/p)
msgid ""
"Some types of DVD-Rs and DVD-RWs are not compatible with all burners. Check "
"the following to find out if those can be used with your burner."
msgstr ""

#: C/prob-dvd.page:26(item/p)
msgid ""
"Check if your DVD drive accepts DVD+ or DVD- discs; if it is labelled with "
"\"multi\", that usually indicates that it accepts both. Check your disc to "
"see if it is the same as the DVD drive."
msgstr ""

#: C/prob-dvd.page:31(item/p)
msgid ""
"Check if your disc is dual layer or single layer: some DVD drives can not "
"write to a dual layer disc."
msgstr ""

#: C/prob-dvd.page:35(item/p)
msgid ""
"If you are trying to use a DVD-R, check if it has already been written to "
"before. If you are using a DVD-RW, try blanking it before you attempt to "
"write to it."
msgstr ""

#: C/project-audio.page:7(info/desc)
msgid "Create an audio project."
msgstr "Creació d'un projecte d'àudio."

#: C/project-audio.page:17(page/title)
msgid "Write a music CD"
msgstr "Escriure un CD de música"

#: C/project-audio.page:19(page/p)
msgid ""
"<app>Brasero</app> can write audio files to a CD, which you can then use for "
"playing in CD players and so on. It is usually best to use a non-rewritable "
"CD because not all CD players will play rewritable CDs."
msgstr ""

#: C/project-audio.page:26(item/p)
msgid ""
"Click <gui>Audio project</gui> on the start page, or select "
"<guiseq><gui>Project</gui><gui>New Project</gui><gui>New Audio Project</"
"gui></guiseq>."
msgstr ""
"Feu clic a <gui>Projecte d'àudio</gui> a la finestra principal o trieu "
"<guiseq><gui>Projecte</gui><gui>Projecte nou</gui><gui>Projecte d'àudio nou</"
"gui></guiseq>."

#: C/project-audio.page:31(item/p)
msgid ""
"Add audio files to the project by clicking <gui>Add</gui> in the toolbar and "
"selecting the desired files. You can also add files by dragging and dropping "
"them onto the project area or by clicking <guiseq><gui>Edit</gui><gui>Add "
"Files</gui></guiseq>."
msgstr ""

#: C/project-audio.page:37(item/p)
msgid ""
"You can add a title for the CD in the text entry field below the project "
"area."
msgstr ""

#: C/project-audio.page:41(item/p)
msgid "Select the blank CD in the drop down list."
msgstr ""

#: C/project-audio.page:44(item/p) C/project-data.page:50(item/p)
#: C/project-video.page:45(item/p)
msgid "Click <gui>Burn...</gui> to continue."
msgstr "Feu clic a <gui>Enregistra...</gui> per continuar."

#: C/project-audio.page:47(item/p) C/project-data.page:53(item/p)
#: C/project-video.page:48(item/p)
msgid ""
"Select the <gui>Burning speed</gui> from the drop down list, and any other "
"options you may want."
msgstr ""
"Trieu la <gui>Velocitat d'enregistrament</gui> des de la llista desplegable "
"i qualsevol altra opció que vulgueu canviar."

#: C/project-audio.page:51(item/p) C/project-video.page:52(item/p)
msgid ""
"Click <gui>Burn</gui> to burn a single disc of the project or <gui>Burn "
"Several Copies</gui> to burn your project to multiple discs."
msgstr ""

#: C/project-audio.page:57(note/p)
msgid ""
"You can also split individual tracks into multiple tracks using the "
"<gui>Split</gui> tool and add a two second break after a track using the "
"<gui>Pause</gui> button."
msgstr ""

#: C/project-data.page:7(info/desc)
msgid "Write data to a CD or DVD."
msgstr "Escriure dades a un CD o DVD."

#: C/project-data.page:17(page/title)
msgid "Create a data project"
msgstr "Creació d'un projecte de dades"

#: C/project-data.page:19(page/p)
msgid ""
"A data project is used for writing data (for example, files, photos or "
"music) to a disc, without changing those files in any way. This can be "
"useful for transferring files between computers."
msgstr ""

#: C/project-data.page:25(item/p)
#| msgid ""
#| "Click on <guibutton>Data project</guibutton> in the main window or choose "
#| "<menuchoice><guimenu>Project</guimenu><guisubmenu>New Project</"
#| "guisubmenu><guimenuitem>New Data Project</guimenuitem></menuchoice>."
msgid ""
"Click <gui>Data project</gui> on the start page, or select "
"<guiseq><gui>Project</gui><gui>New Project</gui><gui>New Data Project</gui></"
"guiseq>."
msgstr ""
"Feu clic a <gui>Projecte de dades</gui> a la finestra principal o trieu "
"<guiseq><gui>Projecte</gui><gui>Projecte nou</gui><gui>Projecte de dades "
"nou</gui></guiseq>."

#: C/project-data.page:30(item/p)
msgid ""
"Add the desired files to the project by clicking <gui>Add</gui> in the "
"toolbar and selecting the files. You can also add files by dragging and "
"dropping them onto the project area or by clicking <guiseq><gui>Edit</"
"gui><gui>Add Files</gui></guiseq>."
msgstr ""

#: C/project-data.page:35(note/p)
msgid ""
"You can create folders on the CD to store your data in a more structured "
"manner. To create a folder, click <gui>New Folder</gui> in the toolbar or "
"select <guiseq><gui>Edit</gui><gui>New Folder</gui></guiseq> from the menu "
"bar. You can also create folders inside other folders."
msgstr ""

#: C/project-data.page:43(item/p) C/project-video.page:38(item/p)
msgid ""
"You can add a title for the disc in the text entry field below the project "
"area."
msgstr ""
"Podeu afegir un títol al disc a l'entrada de text de sota l'àrea de projecte."

#: C/project-data.page:47(item/p) C/project-video.page:42(item/p)
msgid "Select the blank disc in the drop down list."
msgstr "Trieu el disc en blanc de la llista desplegable."

#: C/project-data.page:57(item/p)
msgid ""
"Click <gui>Burn</gui> to burn a single CD of the project or <gui>Burn "
"Several Copies</gui> to burn your project to multiple CDs"
msgstr ""

#: C/project-data.page:60(note/p)
msgid ""
"If you are using a rewritable disc, which already contains data, you will be "
"asked if you want to blank it or insert a different disc."
msgstr ""

#: C/project-data.page:66(page/p)
msgid ""
"If you are using a rewritable disc and the data is not burned correctly onto "
"it, you may need to do a full (non-fast) blank of the disc before trying "
"again."
msgstr ""
"Si no s'enregistren correctament les dades en un disc reenregistrable "
"hauríeu de fer una neteja completa del disc abans de tornar-ho a provar."

#: C/project-disc-copy.page:7(info/desc)
msgid "Create an identical copy of a disc."
msgstr "Creació d'una còpia idèntica d'un disc."

#: C/project-disc-copy.page:17(page/title)
msgid "Copy disc"
msgstr "Còpia d'un disc"

#: C/project-disc-copy.page:21(item/p)
#| msgid ""
#| "Click on <guibutton>Disc copy</guibutton> in the main window or choose "
#| "<menuchoice><guimenu>Project</guimenu><guisubmenu>New Project</"
#| "guisubmenu><guimenuitem>Copy Disc</guimenuitem></menuchoice>."
msgid ""
"Click <gui>Disc copy</gui> on the start page, or select "
"<guiseq><gui>Project</gui><gui>New Project</gui><gui>Copy Disc... </gui></"
"guiseq>."
msgstr ""
"Feu clic a <gui>Copia un disc</gui> a la finestra principal o trieu "
"<guiseq><gui>Projecte</gui><gui>Projecte nou</gui><gui>Copia un disc... </"
"gui></guiseq>."

#: C/project-disc-copy.page:26(item/p)
msgid ""
"Select the disc you would like to copy from the drop down list below "
"<gui>Select disc to copy</gui>. If you have more than one disc drive, all "
"discs which are currently in them should be listed."
msgstr ""

#: C/project-disc-copy.page:31(item/p)
msgid ""
"Choose whether you want to make a copy to another disc or create an image "
"for later use."
msgstr ""

#: C/project-disc-copy.page:35(item/p) C/project-image-burn.page:57(item/p)
msgid ""
"Click the <gui>Properties</gui> button to select burning speed and other "
"custom options."
msgstr ""

#: C/project-disc-copy.page:39(item/p)
msgid ""
"Click <gui>Copy</gui> to start copying the disc, or <gui>Make Several "
"Copies</gui>, if you plan to make more than one copy of the disc."
msgstr ""

#: C/project-disc-copy.page:42(note/p)
msgid ""
"If you are copying the disc and have only one disc drive, you will be asked "
"to replace the disc you are copying with a writable one after the contents "
"are copied temporarily to your hard disk."
msgstr ""

#: C/project-image-burn.page:11(info/desc)
msgid "Burn an existing disc image to a CD or DVD."
msgstr ""

#: C/project-image-burn.page:13(credit/name)
msgid "Marta Bogdanowicz"
msgstr ""

#: C/project-image-burn.page:25(page/title)
#| msgid "Burn Image"
msgid "Burn image"
msgstr "Enregistrament d'una imatge"

# Revisar l'expressió "Suporta"
#: C/project-image-burn.page:27(page/p)
msgid ""
"<app>Brasero</app> allows you to burn disc images to a CD or DVD. It "
"supports the following extensions of optical disc images: <file>.iso</file>, "
"<file>.toc</file> and <file>.cue</file>."
msgstr ""
"El <app>Brasero</app> us permet enregistrar imatges de disc a CD o DVD. "
"Admet les extensions d'imatges de discos òptics següents: <file>.iso</file>, "
"<file>.toc</file> i <file>.cue</file>."

#: C/project-image-burn.page:32(note/p)
msgid ""
"Disc images are archive files which contain all the data that is on a CD or "
"DVD. Only one disc image can be on a CD at a time, but each archive can "
"contain as little or as much data as you want, as long as it fits on the "
"disc."
msgstr ""

#: C/project-image-burn.page:38(page/p)
msgid "To burn a disc image to a CD or DVD, follow these steps:"
msgstr ""

#: C/project-image-burn.page:41(item/p)
#| msgid ""
#| "Click <gui>Burn image</gui> on the start page or select "
#| "<guiseq><gui>Project</gui><gui>New Project</gui><gui>Burn image…</gui></"
#| "guiseq>."
msgid ""
"Click <gui>Burn image</gui> on the start page or select "
"<guiseq><gui>Project</gui><gui>New Project</gui><gui>Burn image…</gui> </"
"guiseq>."
msgstr ""
"Feu clic a <gui>Enregistra una imatge</gui> a la finestra principal o trieu "
"<guiseq><gui>Projecte</gui><gui>Projecte nou</gui><gui>Enregistra una imatge…"
"</gui> </guiseq>."

#: C/project-image-burn.page:46(item/p)
msgid ""
"Select a disc image to write by clicking <gui>Click here to select a disc "
"image</gui>."
msgstr ""

#: C/project-image-burn.page:50(item/p)
msgid ""
"Select the disc that you want to use from drop down list below <gui>Select a "
"disc to write to</gui>. If you have more than one disc drive, all discs "
"which are currently in them should be listed."
msgstr ""

#: C/project-image-burn.page:53(note/p)
msgid ""
"After choosing the disc <app>Brasero</app> shows how much free space will "
"remain on the disc after burning."
msgstr ""

#: C/project-image-burn.page:61(item/p)
msgid ""
"Click <gui>Burn</gui> to start burning the image. After this operation you "
"can either finish burning or make the other copy of the image."
msgstr ""

#: C/project-image-burn.page:64(note/p)
msgid ""
"If you are using a re-writable disc, which already contains data, you will "
"be asked if you want to blank it or insert a different disc."
msgstr ""

#: C/project-save.page:10(info/desc)
msgid "Save a project for editing or burning later."
msgstr "Desament d'un projecte per a l'edició o l'enregistrament posterior."

#: C/project-save.page:20(page/title)
msgid "Save a project"
msgstr "Desat d'un projecte"

#: C/project-save.page:22(page/p)
msgid ""
"You can save an audio, a data or a video project in <app>Brasero</app> for "
"editing or burning later."
msgstr ""

#: C/project-save.page:27(item/p)
msgid "Create the project and add the files you wish to use to the project."
msgstr ""

#: C/project-save.page:30(item/p)
msgid ""
"Click <guiseq><gui>Project</gui><gui>Save</gui></guiseq> to save the project."
msgstr ""

#: C/project-save.page:34(item/p)
msgid ""
"Enter the name you wish to save the project under, then click <gui>Save</"
"gui> to save the project."
msgstr ""

#: C/project-save.page:39(page/p)
msgid ""
"There are a number of ways which can be used for opening a saved "
"<app>Brasero</app> project by:"
msgstr ""

#: C/project-save.page:44(item/p)
msgid ""
"selecting it from the list on the start page, under <gui>Recent projects</"
"gui>"
msgstr ""

#: C/project-save.page:48(item/p)
msgid "clicking <guiseq><gui>Project</gui><gui>Recent Projects</gui></guiseq>"
msgstr ""

#: C/project-save.page:51(item/p)
msgid ""
"clicking <guiseq><gui>Project</gui><gui>Open</gui></guiseq> and selecting "
"the project"
msgstr ""

#: C/project-save.page:55(item/p)
msgid "opening the project from a file browser"
msgstr ""

#: C/project-save.page:57(note/p)
msgid ""
"If <app>Brasero</app> is already running, opening the project from a file "
"browser will cause a second instance of <app>Brasero</app> to start and will "
"cause both instances to crash. See <link href=\"https://bugzilla.gnome.org/"
"show_bug.cgi?id=644011\">GNOME bug 644011</link> for more information."
msgstr ""

#: C/project-save.page:67(note/p)
msgid ""
"If you open a saved project, <app>Brasero</app> will treat it as a new "
"project: if you want to save an updated version of the project, it will ask "
"you to enter a name for it, at this point you can overwrite the old version "
"or save it as a new project by entering a different file name."
msgstr ""

#: C/project-video.page:9(info/title)
#| msgid "3"
msgctxt "sort"
msgid "3"
msgstr "3"

#: C/project-video.page:10(info/desc)
msgid "Write a video to a DVD or SVCD."
msgstr "Enregistrament d'un vídeo en un DVD o SVCD."

#: C/project-video.page:20(page/title)
msgid "Create a video project"
msgstr "Creació d'un projecte de vídeo"

#: C/project-video.page:22(page/p)
msgid ""
"<app>Brasero</app> can be used to create video discs for playing in a DVD "
"player or laptop."
msgstr ""
"El <app>Brasero</app> pot crear discs de vídeo per reproduir en reproductors "
"de DVD o en ordinadors portàtils."

#: C/project-video.page:27(item/p)
#| msgid ""
#| "Click on <guibutton>Video project</guibutton> in the main window or "
#| "choose <menuchoice><guimenu>Project</guimenu><guisubmenu>New project</"
#| "guisubmenu><guimenuitem>New video project</guimenuitem></menuchoice>."
msgid ""
"Click <gui>Video project</gui> on the start page, or select "
"<guiseq><gui>Project</gui><gui>New Project</gui><gui>New Video Project</"
"gui></guiseq>."
msgstr ""
"Feu clic a <gui>Projecte de vídeo</gui> a la finestra principal o trieu "
"<guiseq><gui>Projecte</gui><gui>Projecte nou</gui><gui>Projecte de vídeo "
"nou</gui></guiseq>."

#: C/project-video.page:32(item/p)
msgid ""
"Add the videos to the project by clicking <gui>Add</gui> in the toolbar and "
"selecting the files. You can also add files by dragging and dropping them "
"onto the project area or by clicking <guiseq><gui>Edit</gui><gui>Add Files</"
"gui></guiseq>."
msgstr ""
"Afegiu els vídeos al projecte fent clic a <gui>Afegeix</gui> a la barra "
"d'eines i seleccionant els fitxers. També podeu afegir els fitxers "
"arrossegant-los a l'àrea de projecte o fent clic a <guiseq><gui>Edita</"
"gui><gui>Afegeix fitxers</gui></guiseq>."

#: C/split-track.page:9(info/desc)
msgid "Split an audio project track into multiple tracks."
msgstr "Partició d'una pista d'un projecte d'àudio en múltiples pistes."

#: C/split-track.page:19(page/title)
msgid "Split an audio track"
msgstr "Partició d'una pista d'àudio"

#: C/split-track.page:21(page/p)
msgid ""
"You can split a single audio track into multiple tracks when you put "
"together an audio project."
msgstr ""
"Podeu partir una pista d'àudio en múltiples pistes quan creeu un projecte "
"d'àudio."

#: C/split-track.page:26(item/p)
msgid "Start an audio project and add the tracks you wish to use."
msgstr "Creeu un projecte d'àudio i afegiu les pistes que desitgeu."

#: C/split-track.page:29(item/p)
msgid ""
"Select the track you wish to split by clicking on it, then click either "
"<guiseq><gui>Edit</gui><gui>Split Track…</gui></guiseq> or right click on "
"the track and select <gui>Split Track…</gui> from the menu."
msgstr ""
"Feu clic a la pista que vulgueu partir i llavors feu clic a, o bé "
"<guiseq><gui>Edita</gui><gui>Parteix la pista…</gui></guiseq>, o bé, feu "
"clic amb el botó secundari a la pista i trieu <gui>Parteix la pista…</gui> "
"en el menú."

#: C/split-track.page:34(item/p)
msgid "Select your preferred method of splitting the tracks:"
msgstr "Trieu el mètode que preferiu per partir les pistes:"

#: C/split-track.page:37(item/title)
msgid "Split track manually"
msgstr "Partició manual de la pista"

#: C/split-track.page:38(item/p)
#| msgid ""
#| "This option allows you to sellect the exact length of each new section of "
#| "the track manually."
msgid ""
"This option allows you to select the exact length of each new section of the "
"track manually."
msgstr ""
"Aquesta opció us permet triar manualment la longitud exacta de cada porció "
"nova de la pista."

#: C/split-track.page:42(item/title)
msgid "Split track in parts with a fixed length"
msgstr "Partició de la pista en parts de mida fixa"

#: C/split-track.page:43(item/p)
msgid ""
"Use this method to split the track into multiple sections of equal length."
msgstr ""
"Aquest mètode parteix la pista en múltiples porcions de la mateixa durada."

#: C/split-track.page:47(item/title)
msgid "Split track in a fixed number of parts"
msgstr "Partició de la pista en un nombre fix de porcions"

#: C/split-track.page:48(item/p)
msgid ""
"This method allows you to split the track into a set number of sections, all "
"of which will be of the same length."
msgstr ""
"Aquest mètode permet partir la pista en un nombre prefixat de porcions, "
"totes elles de la mateixa durada."

#: C/split-track.page:52(item/title)
msgid "Split track for each silence"
msgstr "Partició de la pista a cada silenci"

#: C/split-track.page:53(item/p)
msgid ""
"Select this method for <app>Brasero</app> to auto-detect silences in the "
"recording and to split the track at those points."
msgstr ""
"Trieu aquest mètode perquè el <app>Brasero</app> detecti automàticament silencis en "
"l'enregistrament i divideixi la pista en aquells punts."

#: C/split-track.page:59(item/p)
msgid "Proceed to split the track by clicking <gui>Slice</gui>."
msgstr "Feu la partició de la pista fent clic a <gui>Partició</gui>."

#: C/split-track.page:61(note/p)
msgid ""
"If you try to split a track into a section less than six seconds long, the "
"new section will be padded to make it 6 seconds long."
msgstr ""
"Si intenteu partir una pista en una porció de menys de sis segons de durada, "
"s'augmentarà la durada de la porció nova fins als sis segons de durada."

#: C/split-track.page:68(item/p)
msgid "Click <gui>OK</gui> to confirm your track splits and apply the changes."
msgstr ""
"Feu clic a <gui>D'acord</gui> per confirmar les particions de la pista i "
"aplicar els canvis."

#: C/split-track.page:70(note/p)
msgid ""
"You can split and merge the same track as many times as you like while you "
"are viewing the split track dialog. Once you confirm your track splitting by "
"clicking <gui>OK</gui>, you will no longer be able to merge the sections you "
"have already split off. To revert the changes, remove the split sections of "
"the track from your project and re-add the track."
msgstr ""

#: C/tools-blank.page:7(info/desc)
msgid "Erase a rewritable CD or DVD by blanking it."
msgstr "Esborrament d'un CD o d'un DVD reenregistrable."

#: C/tools-blank.page:17(page/title)
msgid "Blank a disc"
msgstr "Esborrament d'un disc"

#: C/tools-blank.page:19(page/p)
msgid ""
"You can prepare a rewritable disc, with existing data on it, for writing by "
"blanking it."
msgstr ""
"Podeu preparar un disc reenregistrable, que ja contingui dades, per escriure-"
"hi esborrant-ne les dades."

#: C/tools-blank.page:24(item/p)
msgid "Select <guiseq><gui>Tools</gui><gui>Blank...</gui></guiseq>."
msgstr "Trieu <guiseq><gui>Eines</gui><gui>Esborra...</gui></guiseq>."

#: C/tools-blank.page:27(item/p)
msgid ""
"If you have more than one disc drive with a rewritable disc in it, you can "
"select which disc to rewrite under <gui>Select a disc</gui>."
msgstr ""
"Si teniu més d'una unitat de disc amb un disc reenregistrable a dins, podeu "
"triar quin disc voleu reenregistrar a <gui>Seleccioneu un disc</gui>."

#: C/tools-blank.page:31(item/p)
msgid "You can select <gui>Fast blanking</gui> to blank the CD quicker."
msgstr ""
"Podeu triar <gui>Esborrament ràpid</gui> per esborrar el CD més ràpidament."

#: C/tools-blank.page:33(note/p)
msgid ""
"If you have problems writing to a disc which you fast blanked, try disabling "
"fast blanking and blank it again."
msgstr ""
"Si teniu problemes escrivint un disc que heu esborrat ràpidament, intenteu "
"desactivar l'esborrat ràpid i esborreu-lo de nou."

#: C/tools-blank.page:38(item/p)
msgid "Click <gui>Blank</gui> to continue."
msgstr "Feu clic a <gui>Esborra</gui> per continuar."

#: C/tools-blank.page:41(item/p)
msgid "The disc may be ejected when the blanking is complete."
msgstr "És possible que s'expulsi el disc quan s'acabi l'esborrat."

#: C/tools-check-integrity.page:7(info/desc)
msgid "You can test out a disc integrity after burning it."
msgstr ""

#: C/tools-check-integrity.page:9(credit/name)
msgid "Paulina Gonzalez"
msgstr "Paulina Gonzalez"

#: C/tools-check-integrity.page:21(page/title)
msgid "Check disc integrity"
msgstr ""

#: C/tools-check-integrity.page:23(page/p)
msgid ""
"After burning a CD/DVD by using <app>Brasero</app>, you can check its "
"integrity to make sure that the files in the disc are not corrupted."
msgstr ""

#: C/tools-check-integrity.page:27(item/p)
msgid "Select <guiseq><gui>Tools</gui><gui>Check Integrity...</gui></guiseq>."
msgstr ""
"Trieu <guiseq><gui>Eines</gui><gui>Comprova la integritat...</gui></guiseq>."

#: C/tools-check-integrity.page:30(item/p)
msgid ""
"You can select the option <gui>Use an MD5 file to check the disk.</gui> if "
"you prefer it."
msgstr ""
"Trieu l'opció <gui>Utilitza un fitxer MD5 per comprovar el disc</"
"gui> si ho preferiu."

#: C/tools-check-integrity.page:33(item/p)
msgid ""
"An MD5 (Message-Digest Algorithm 5) is a cryptographic hash function widely "
"used for checking data integrity."
msgstr ""

#: C/tools-check-integrity.page:34(item/p)
msgid ""
"If you choose this option, you will have to find the MD5 file by clicking in "
"the folder icon placed below."
msgstr ""

#: C/tools-check-integrity.page:39(item/p)
msgid "Press <gui>Check</gui> to continue or <gui>Close</gui> to cancel it."
msgstr ""

#: C/tools-check-integrity.page:42(item/p)
msgid ""
"When the checking is finished you can either choose to <gui>Check Again</"
"gui> or just <gui>Close</gui>."
msgstr ""
